### Method

# EDataCal CalBackend get_registry

since: 3.6

#### Declaration [src]

    ESourceRegistry*
    e_cal_backend_get_registry (
      ECalBackend* backend
    )

#### Description [src]

Returns the data source registry to which `EBackend:source` belongs.

Available since: 3.6

Gets property | `EDataCal.CalBackend:registry`

#### Return value

Type: `ESourceRegistry`

An `ESourceRegistry`.

The returned data is owned by the instance.